::-webkit-scrollbar {
    display: none;
}

html {
    height: 100%;
    background-size: cover;
    -webkit-overflow-scrolling: touch;
    user-select: none;
}

img {
    user-select: none !important;
    touch-action: none;
    pointer-events: none;
}

body {
    
    .list-group.scrollable {
        height: 720px;
        overflow: scroll;
    }

    .log {
        display: none;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 1080px;
        background: white;
        font-size: 1.5rem;
    }
}
